.page-policy {}

.page-economy {}

.page-company {}

.page-culture {}

.page-monde {}

.page-media {}

.page-sports {}

.page-people {}

.page-nisaiat {}

.page-insolite {}

.page-blog {}

.page-policy #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -135px
}

.page-policy #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -90px
}

.page-policy #footer .ttl h3 span {
	background: #d93d25
}

.page-economy #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -225px
}

.page-economy #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -180px
}

.page-economy #footer .ttl h3 span {
	background: #009bff
}

.page-company #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -315px
}

.page-company #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -270px
}

.page-company #footer .ttl h3 span {
	background: #9600b6
}

.page-culture #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -405px
}

.page-culture #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -360px
}

.page-culture #footer .ttl h3 span {
	background: #00a53c
}

.page-monde #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -855px
}

.page-monde #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -810px
}

.page-monde #footer .ttl h3 span {
	background: #ffae00
}

.page-nisaiat #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -945px
}

.page-nisaiat #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -900px
}

.page-nisaiat #footer .ttl h3 span {
	background: #d92578
}

.page-media #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -495px
}

.page-media #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -450px
}

.page-media #footer .ttl h3 span {
	background: #fa5f00
}

.page-sports #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -585px
}

.page-sports #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -540px
}

.page-sports #footer .ttl h3 span {
	background: #e6c21f
}

.page-people #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -675px
}

.page-people #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -630px
}

.page-people #footer .ttl h3 span {
	background: #329292
}

.page-blog #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -765px
}

.page-blog #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -720px
}

.page-blog #footer .ttl h3 span {
	background: #8ec82a
}

.page-insolite #footer .ttl {
	background: url(../images/bg-title-footer.png) no-repeat 100% -135px
}

.page-insolite #footer .ttl h3 {
	background: url(../images/bg-title-footer.png) no-repeat 0 -90px
}

.page-insolite #footer .ttl h3 span {
	background: #1fd1ff
}

.label-ttl div,
.full-item .ttl h2 span {
	background: #545350
}

.label-ttl div.corner,
.full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -350px
}

.right-label div.corner {
	background-position: 0 -350px
}

.page-policy .label-ttl div,
.page-policy .full-item .ttl h2,
.page-policy .full-item .ttl h2 span {
	background: #d93d25
}

.page-policy .label-ttl div.corner,
.page-policy .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px 0
}

.page-policy .right-label div.corner {
	background-position: 0 0
}

.page-policy .label-ttl div.corner2,
.page-policy .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 0
}

.page-economy .label-ttl div,
.page-economy .full-item .ttl h2,
.page-economy .full-item .ttl h2 span {
	background: #009bff
}

.page-economy .label-ttl div.corner,
.page-economy .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -50px
}

.page-economy .right-label div.corner {
	background-position: 0 -50px
}

.page-economy .label-ttl div.corner2,
.page-economy .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -50px
}

.page-company .label-ttl div,
.page-company .full-item .ttl h2,
.page-company .full-item .ttl h2 span {
	background: #9600b4
}

.page-company .label-ttl div.corner,
.page-company .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -100px
}

.page-company .right-label div.corner {
	background-position: 0 -100px
}

.page-company .label-ttl div.corner2,
.page-company .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -100px
}

.page-culture .label-ttl div,
.page-culture .full-item .ttl h2,
.page-culture .full-item .ttl h2 span {
	background: #00a53c
}

.page-monde .label-ttl div,
.page-monde .full-item .ttl h2,
.page-monde .full-item .ttl h2 span {
	background: #ffae00
}

.page-nisaiat .label-ttl div,
.page-nisaiat .full-item .ttl h2,
.page-nisaiat .full-item .ttl h2 span {
	background: #d92578
}

.page-culture .label-ttl div.corner,
.page-culture .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -150px
}

.page-culture .right-label div.corner {
	background-position: 0 -150px
}

.page-culture .label-ttl div.corner2,
.page-culture .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -150px
}

.page-monde .label-ttl div.corner,
.page-monde .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -450px
}

.page-monde .right-label div.corner {
	background-position: 0 -450px
}

.page-nisaiat .label-ttl div.corner,
.page-nisaiat .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -500px
}

.page-nisaiat .right-label div.corner {
	background-position: 0 -500px
}

.page-nisaiat .label-ttl div.corner2,
.page-nisaiat .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -500px
}

.page-media .label-ttl div,
.page-media .full-item .ttl h2,
.page-media .full-item .ttl h2 span {
	background: #fa5f00
}

.page-media .label-ttl div.corner,
.page-media .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -200px
}

.page-media .right-label div.corner {
	background-position: 0 -200px
}

.page-media .label-ttl div.corner2,
.page-media .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -200px
}

.page-sports .label-ttl div,
.page-sports .full-item .ttl h2,
.page-sports .full-item .ttl h2 span {
	background: #edce26;
	background: #e6c21f
}

.page-sports .label-ttl div.corner,
.page-sports .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -250px
}

.page-sports .right-label div.corner {
	background-position: 0 -250px
}

.page-sports .label-ttl div.corner2,
.page-sports .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -250px
}

.page-people .label-ttl div,
.page-people .full-item .ttl h2,
.page-people .full-item .ttl h2 span {
	background: #329292
}

.page-people .label-ttl div.corner,
.page-people .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -300px
}

.page-people .right-label div.corner {
	background-position: 0 -300px
}

.page-people .label-ttl div.corner2,
.page-people .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -300px
}

.page-blog .label-ttl div,
.page-blog .full-item .ttl h2,
.page-blog .full-item .ttl h2 span {
	background: #8ec82a
}

.page-blog .label-ttl div.corner,
.page-blog .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -400px
}

.page-blog .right-label div.corner {
	background-position: 0 -400px
}

.page-blog .label-ttl div.corner2,
.page-blog .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -400px
}

.page-insolite .label-ttl div,
.page-insolite .full-item .ttl h2,
.page-insolite .full-item .ttl h2 span {
	background: #1fd1ff
}

.page-insolite .label-ttl div.corner,
.page-insolite .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -50px
}

.page-insolite .right-label div.corner {
	background-position: 0 -50px
}

.page-insolite .label-ttl div.corner2,
.page-insolite .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -50px
}

.label-policy .label-ttl div,
.label-policy .full-item .ttl h2,
.label-policy .full-item .ttl h2 span {
	background: #d93d25
}

.label-policy .text .date span {
	color: #d93d25 !important
}

.label-policy .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat
}

.label-policy .label-ttl div.corner,
.label-policy .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px 0
}

.label-policy .right-label div.corner {
	background-position: 0 0
}

.label-policy .label-ttl div.corner2,
.label-policy .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 0
}

.label-economy .label-ttl div,
.label-economy .full-item .ttl h2,
.label-economy .full-item .ttl h2 span {
	background: #009bff
}

.label-economy .text .date span {
	color: #009bff !important
}

.label-economy .label-ttl div.corner,
.label-economy .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -50px
}

.label-economy .right-label div.corner {
	background-position: 0 -50px
}

.label-economy .label-ttl div.corner2,
.label-economy .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -50px
}

.label-company .label-ttl div,
.label-company .full-item .ttl h2,
.label-company .full-item .ttl h2 span {
	background: #9600b4
}

.label-company .text .date span {
	color: #9600b4 !important
}

.label-company .label-ttl div.corner,
.label-company .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -100px
}

.label-company .right-label div.corner {
	background-position: 0 -100px
}

.label-company .label-ttl div.corner2,
.label-company .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -100px
}

.label-culture .label-ttl div,
.label-culture .full-item .ttl h2,
.label-culture .full-item .ttl h2 span {
	background: #00a53c
}

.label-culture .text .date span {
	color: #00a53c !important
}

.label-culture .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat 0 -150px
}

.label-culture .label-ttl div.corner,
.label-culture .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -150px
}

.label-culture .right-label div.corner {
	background-position: 0 -150px
}

.label-culture .label-ttl div.corner2,
.label-culture .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -150px
}

.label-monde .label-ttl div,
.label-monde .full-item .ttl h2,
.label-monde .full-item .ttl h2 span {
	background: #ffae00
}

.label-monde .text .date span {
	color: #ffae00 !important
}

.label-monde .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat 0 -450px
}

.label-monde .label-ttl div.corner,
.label-monde .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -450px
}

.label-monde .right-label div.corner {
	background-position: 0 -150px
}

.label-monde .label-ttl div.corner2,
.label-monde .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -150px
}

.label-nisaiat .label-ttl div,
.label-nisaiat .full-item .ttl h2,
.label-nisaiat .full-item .ttl h2 span {
	background: #d92578
}

.label-nisaiat .text .date span {
	color: #d92578 !important
}

.label-nisaiat .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat 0 -500px
}

.label-nisaiat .label-ttl div.corner,
.label-nisaiat .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -500px
}

.label-nisaiat .right-label div.corner {
	background-position: 0 -500px
}

.label-nisaiat .label-ttl div.corner2,
.label-nisaiat .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -500px
}

.label-media .label-ttl div,
.label-media .full-item .ttl h2,
.label-media .full-item .ttl h2 span {
	background: #fa5f00
}

.label-media .text .date span {
	color: #fa5f00 !important
}

.label-media .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat 0 -200px
}

.label-media .label-ttl div.corner,
.label-media .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -200px
}

.label-media .right-label div.corner {
	background-position: 0 -200px
}

.label-media .label-ttl div.corner2,
.label-media .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -200px
}

.label-sports .label-ttl div,
.label-sports .full-item .ttl h2,
.label-sports .full-item .ttl h2 span {
	background: #e6c21f
}

.label-sports .text .date span {
	color: #edce26 !important
}

.label-sports .label-ttl div.corner,
.label-sports .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -250px
}

.label-sports .right-label div.corner {
	background-position: 0 -250px
}

.label-sports .label-ttl div.corner2,
.label-sports .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -250px
}

.label-people .label-ttl div,
.label-people .full-item .ttl h2,
.label-people .full-item .ttl h2 span {
	background: #329292;
}

.label-people .text .date span {
	color: #329292 !important
}

.label-people .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat 0 -300px
}

.label-people .label-ttl div.corner,
.label-people .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -300px
}

.label-people .right-label div.corner {
	background-position: 0 -300px
}

.label-people .label-ttl div.corner2,
.label-people .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -300px
}

.label-blog .label-ttl div,
.label-blog .full-item .ttl h2,
.label-blog .full-item .ttl h2 span {
	background: #329292
}

.label-blog .text .date span {
	color: #329292 !important
}

.label-blog .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat 0 -400px
}

.label-blog .label-ttl div.corner,
.label-blog .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -400px
}

.label-blog .right-label div.corner {
	background-position: 0 -400px
}

.label-blog .label-ttl div.corner2,
.label-blog .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -400px
}

.label-insolite .label-ttl div,
.label-insolite .full-item .ttl h2,
.label-insolite .full-item .ttl h2 span {
	background: #1fd1ff
}

.label-insolite .text .date span {
	color: #1fd1ff !important
}

.label-insolite .ar .label-ttl .corner {
	background: url(../images/corners.png) no-repeat
}

.label-insolite .label-ttl div.corner,
.label-insolite .full-item .ttl .corner {
	background: url(../images/corners.png) no-repeat -50px -50px
}

.label-insolite .right-label div.corner {
	background-position: 0 -50px
}

.label-insolite .label-ttl div.corner2,
.label-insolite .full-item .ttl .corner2 {
	background: url(../images/corners.png) no-repeat 0 -50px
}

.search-result-list .label-ttl {
	top: 9px;
	height: auto;
	font-size: 14px;
	line-height: 20px
}

.search-result-list .label-ttl div {
	padding: 0 15px;
	height: 20px
}

.search-result-list .label-ttl .corner {
	padding: 0;
	top: 100%
}

.search-result-list .policy .label-ttl div {
	background-color: #d93d25
}

.search-result-list .economy .label-ttl div {
	background-color: #009bff
}

.search-result-list .company .label-ttl div {
	background-color: #9600b4
}

.search-result-list .culture .label-ttl div {
	background-color: #00a53c
}

.search-result-list .monde .label-ttl div {
	background-color: #ffae00
}

.search-result-list .nisaiat .label-ttl div {
	background-color: #d92578
}

.search-result-list .media .label-ttl div {
	background-color: #fa5f00
}

.search-result-list .sports .label-ttl div {
	background-color: #f4d52b
}

.search-result-list .people .label-ttl div {
	background-color: #329292
}

.search-result-list .blog .label-ttl div {
	background-color: #8ec82a
}

.search-result-list .insolite .label-ttl div {
	background-color: #1fd1ff
}

.search-result-list .policy .corner,
.search-result-list .economy .corner,
.search-result-list .company .corner,
.search-result-list .culture .corner,
.search-result-list .monde .corner,
.search-result-list .nisaiat .corner,
.search-result-list .media .corner,
.search-result-list .sports .corner,
.search-result-list .people .corner,
.search-result-list .blog .corner {
	background-color: transparent !important
}

.search-result-list .policy .label-ttl .corner {
	background-position: -50px 0
}

.search-result-list .economy .label-ttl .corner {
	background-position: -50px -50px
}

.search-result-list .company .label-ttl .corner {
	background-position: -50px -100px
}

.search-result-list .culture .label-ttl .corner {
	background-position: -50px -150px
}

.search-result-list .monde .label-ttl .corner {
	background-position: -50px -450px
}

.search-result-list .nisaiat .label-ttl .corner {
	background-position: -50px -500px
}

.search-result-list .media .label-ttl .corner {
	background-position: -50px -200px
}

.search-result-list .sports .label-ttl .corner {
	background-position: -50px -250px
}

.search-result-list .people .label-ttl .corner {
	background-position: -50px -300px
}

.search-result-list .blog .label-ttl .corner {
	background-position: -50px -400px
}

.search-result-list .insolite .label-ttl .corner {
	background-position: -50px -50px
}

.page-policy .articles-holder h1,
.page-policy .post-holder h1,
.page-policy .articles-holder .date-ttl a,
.page-policy .articles-holder h2,
.page-policy .two-block .left-box h3,
.page-policy .two-block .left-box h3 a,
.page-policy .post .text .date span {
	color: #1fd1ff
}

.page-policy .articles-holder h1,
.page-policy .post-holder h1,
.page-policy .articles-holder .date-ttl a,
.page-policy .articles-holder h2,
.page-policy .two-block .left-box h3,
.page-policy .two-block .left-box h3 a,
.page-policy .post .text .date span {
	color: #d93d25
}

.page-insolite .articles-holder h1,
.page-insolite .post-holder h1,
.page-insolite .articles-holder .date-ttl a,
.page-insolite .articles-holder h2,
.page-insolite .two-block .left-box h3,
.page-insolite .two-block .left-box h3 a,
.page-insolite .post .text .date span {
	color: #0887b1
}

.page-economy .articles-holder h1,
.page-economy .post-holder h1,
.page-economy .articles-holder .date-ttl a,
.page-economy .articles-holder h2,
.page-economy .two-block .left-box h3,
.page-economy .two-block .left-box h3 a,
.page-economy .post .text .date span {
	color: #009bff
}

.page-company .articles-holder h1,
.page-company .post-holder h1,
.page-company .articles-holder .date-ttl a,
.page-company .articles-holder h2,
.page-company .two-block .left-box h3,
.page-company .two-block .left-box h3 a,
.page-company .post .text .date span {
	color: #9600b4
}

.page-culture .articles-holder h1,
.page-culture .post-holder h1,
.page-culture .articles-holder .date-ttl a,
.page-culture .articles-holder h2,
.page-culture .two-block .left-box h3,
.page-culture .two-block .left-box h3 a,
.page-culture .post .text .date span {
	color: #00a53c
}

.page-monde .articles-holder h1,
.page-monde .post-holder h1,
.page-monde .articles-holder .date-ttl a,
.page-monde .articles-holder h2,
.page-monde .two-block .left-box h3,
.page-monde .two-block .left-box h3 a,
.page-monde .post .text .date span {
	color: #ffae00
}

.page-nisaiat .articles-holder h1,
.page-nisaiat .post-holder h1,
.page-nisaiat .articles-holder .date-ttl a,
.page-nisaiat .articles-holder h2,
.page-nisaiat .two-block .left-box h3,
.page-nisaiat .two-block .left-box h3 a,
.page-nisaiat .post .text .date span {
	color: #d92578
}

.page-media .articles-holder h1,
.page-media .post-holder h1,
.page-media .articles-holder .date-ttl a,
.page-media .articles-holder h2,
.page-media .two-block .left-box h3,
.page-media .two-block .left-box h3 a,
.page-media .post .text .date span {
	color: #fa5f00
}

.page-sports .articles-holder h1,
.page-sports .post-holder h1,
.page-sports .articles-holder .date-ttl a,
.page-sports .articles-holder h2,
.page-sports .two-block .left-box h3,
.page-sports .two-block .left-box h3 a,
.page-sports .post .text .date span {
	color: #f4d52b
}

.page-people .articles-holder h1,
.page-people .post-holder h1,
.page-people .articles-holder .date-ttl a,
.page-people .articles-holder h2,
.page-people .two-block .left-box h3,
.page-people .two-block .left-box h3 a,
.page-people .post .text .date span {
	color: #329292
}

.page-blog .articles-holder h1,
.page-blog .post-holder h1,
.page-blog .articles-holder .date-ttl a,
.page-blog .articles-holder h2,
.page-blog .two-block .left-box h3,
.page-blog .two-block .left-box h3 a,
.page-blog .post .text .date span {
	color: #8ec82a
}

.page-policy .cite-right .quotes-t {
	background-position: 0 -50px
}

.page-policy .cite-right .quotes-b {
	background-position: -50px -50px
}

.page-economy .cite-right .quotes-t {
	background-position: 0 -100px
}

.page-economy .cite-right .quotes-b {
	background-position: -50px -100px
}

.page-insolite .cite-right .quotes-t {
	background-position: 0 -100px
}

.page-insolite .cite-right .quotes-b {
	background-position: -50px -100px
}

.page-company .cite-right .quotes-t {
	background-position: 0 -150px
}

.page-company .cite-right .quotes-b {
	background-position: -50px -150px
}

.page-culture .cite-right .quotes-t {
	background-position: 0 -200px
}

.page-culture .cite-right .quotes-b {
	background-position: -50px -200px
}

.page-monde .cite-right .quotes-t {
	background-position: 0 -200px
}

.page-monde .cite-right .quotes-b {
	background-position: -50px -200px
}

.page-nisaiat .cite-right .quotes-t {
	background-position: 0 -200px
}

.page-nisaiat .cite-right .quotes-b {
	background-position: -50px -200px
}

.page-media .cite-right .quotes-t {
	background-position: 0 -250px
}

.page-media .cite-right .quotes-b {
	background-position: -50px -250px
}

.page-sports .cite-right .quotes-t {
	background-position: 0 -300px
}

.page-sports .cite-right .quotes-b {
	background-position: -50px -300px
}

.page-people .cite-right .quotes-t {
	background-position: 0 -350px
}

.page-people .cite-right .quotes-b {
	background-position: -50px -350px
}

.page-blog .cite-right .quotes-t {
	background-position: 0 -400px
}

.page-blog .cite-right .quotes-b {
	background-position: -50px -400px
}

.page-policy .cite-left .quotes-t {
	background-position: 0 -50px
}

.page-policy .cite-left .quotes-b {
	background-position: -50px -50px
}

.page-economy .cite-left .quotes-t {
	background-position: 0 -100px
}

.page-economy .cite-left .quotes-b {
	background-position: -50px -100px
}

.page-insolite .cite-left .quotes-t {
	background-position: 0 -100px
}

.page-insolite .cite-left .quotes-b {
	background-position: -50px -100px
}

.page-company .cite-left .quotes-t {
	background-position: 0 -150px
}

.page-company .cite-left .quotes-b {
	background-position: -50px -150px
}

.page-culture .cite-left .quotes-t {
	background-position: 0 -200px
}

.page-culture .cite-left .quotes-b {
	background-position: -50px -200px
}

.page-media .cite-left .quotes-t {
	background-position: 0 -250px
}

.page-media .cite-left .quotes-b {
	background-position: -50px -250px
}

.page-sports .cite-left .quotes-t {
	background-position: 0 -300px
}

.page-sports .cite-left .quotes-b {
	background-position: -50px -300px
}

.page-people .cite-left .quotes-t {
	background-position: 0 -350px
}

.page-people .cite-left .quotes-b {
	background-position: -50px -350px
}

.page-blog .cite-left .quotes-t {
	background-position: 0 -400px
}

.page-blog .cite-left .quotes-b {
	background-position: -50px -400px
}
